﻿@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-r-webfont.eot');
    src: url('../fonts/ubuntu-r-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-r-webfont.woff') format('woff'),
         url('../fonts/ubuntu-r-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntulight';
    src: url('../fonts/ubuntu-l-webfont.eot');
    src: url('../fonts/ubuntu-l-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-l-webfont.woff') format('woff'),
         url('../fonts/ubuntu-l-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-l-webfont.svg#ubuntulight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*top section*/
.top_section{ background:#78828b;}
.business_name{font-family: 'ubunturegular'; color:#fff; font-size:22px; padding:0px; margin:0px; margin:18px 0 0 0; }
.top_contact{ margin:15px 0 10px; float: left !important;}
.navbar-brand{ height:auto;}
.top_contact li{ display:inline-block; margin-left:40px;}
.top_contact li a{font-family: 'ubunturegular'; color:#fff; font-size:22px; padding:0px; text-decoration:none;}
.top_contact li p{font-family: 'ubunturegular'; color:#fff; font-size:22px; padding:0px; margin:0px; line-height:36px;}
.top_contact li a.contact{ background:url(../images/contact.png) no-repeat 0 center; padding-left:50px;}
.top_contact li p.phone{ background:url(../images/phone.png) no-repeat 0 center; padding-left:30px;}
.top_contact li p.address{ background:url(../images/address.png) no-repeat 0 center; padding-left:49px;}
/*top section end*/

/*header*/
.main_header{ background:#f4f4f4; border:none; min-height:150px;}
.logo{ padding-top:20px;}
.navbar-collapse{ }
.main_navigation{ float:right; margin:0 -15px 0 0 }
.main_navigation > li{ background:url(../images/menu_separetor.jpg) repeat-y right top;}

#header{ padding: 0px;}
.main_header{ margin-bottom: 0px;}
ul.main_navigation 
{ background:url(../images/menu_separetor.jpg) repeat-y left top; max-width:850px}

.main_navigation > li > a{ font-family: 'ubunturegular'; color:#333333; font-size:20px; line-height:24px; padding-left:13px; padding-right:13px; padding-top:80px;}
.main_navigation li a.left_border{background:url(../images/menu_separetor.jpg) repeat-y left top;}
.main_navigation > li > a.padding_top1{ padding-top:94px;}
.main_navigation > li > a.padding_top2{ padding-top:70px;}

.main_navigation > li > a.menu1{border-bottom:17px solid #4f5962; width:110px;  padding-top:104px}
.main_navigation > li > a.menu2{border-bottom:17px solid #d14d3f; width:100px;  padding-top:104px}
.main_navigation > li > a.menu3{border-bottom:17px solid #e09741; width:70px;   padding-top:104px}
.main_navigation > li > a.menu4{border-bottom:17px solid #a12a0b; width:100px}
.main_navigation > li > a.menu5{border-bottom:17px solid #74b3d5; width:100px}
.main_navigation > li > a.menu6{border-bottom:17px solid #aedaf2; width:110px}
.main_navigation > li > a.menu7{border-bottom:17px solid #849f49; width:120px}
.main_navigation > li > a.menu8{border-bottom:17px solid #ff0000; width:140px; padding-top:104px}


.main_navigation > li.menu1 > a{border-bottom:17px solid #4f5962; width:110px;  padding-top:104px}
.main_navigation > li.menu2 > a{border-bottom:17px solid #d14d3f; width:100px;  padding-top:104px}
.main_navigation > li.menu3 > a{border-bottom:17px solid #e09741; width:70px;   padding-top:104px}
.main_navigation > li.menu4 > a{border-bottom:17px solid #a12a0b; width:100px}
.main_navigation > li.menu5 > a{border-bottom:17px solid #74b3d5; width:100px}
.main_navigation > li.menu6 > a{border-bottom:17px solid #aedaf2; width:110px}
.main_navigation > li.menu7 > a{border-bottom:17px solid #849f49; width:120px}
.main_navigation > li.menu8 > a{border-bottom:17px solid #ff0000; width:140px; padding-top:104px}



.navbar-right .sub_menu{ border:1px solid #c3c0c0; border-radius:0px; background:#f4f4f4 !important; right:auto !important; left:auto !important;}
/*.sub_menu li{ border-bottom:1px solid #c3c0c0;}
.sub_menu li:last-child{ border-bottom:none;}
.sub_menu li a{font-family: 'ubunturegular'; color:#333333; font-size:18px; line-height:40px; padding-right:40px;}
.sub_menu li a:hover{ background-color:#fff; color:#555555}

.dropdown:hover .dropdown-menu {
   display: block;
   margin:0px 0 0 90px;
   left:0px;
   position:relative;
}
.dropdown-menu{ background:#f4f4f4 !important; display: none;}*/


/*header end*/
/*.main header image*/
.main-header-image
{
margin-top:-20px
}

.main-header-image img
{
  width:100%;
  
}
/*banner start*/
.banner{ padding-bottom:30px; padding-top:30px;}
.banner .carousel-indicators{ display:none;}
.banner .carousel-caption{ left:0px; right:0px; bottom:0px; background-color:#78828b; padding:10px 15px; }
.banner .carousel-caption h3{font-family: 'ubuntubold'; font-size:30px; color:#fff; text-shadow:none; text-align:left; margin:10px 0 0 0; padding:0px; line-height:23px;}
.banner .carousel-caption h3 span{font-family: 'ubuntulight'; font-size:18px; color:#fff; margin:0px 0 5px 0; line-height:20px;}

.banner .carousel-caption p{font-family: 'ubuntubold'; font-size:18px; color:#fff; text-shadow:none; text-align:right; margin:0px; line-height:18px;}
.banner .carousel-caption p span.special{font-size:53px; display:block; line-height:53px;}
.offer{ position:absolute; top:0px; right:0px; background:url(../images/offer_bg.png) no-repeat 0 0; width:173px; height:158px; font-family: 'ubuntubold'; font-size:36px; color:#fff; text-align:right; padding-right:15px;}
.offer span{ font-size:30px; display:block;padding:10px 0 0 50px;line-height:30px;}
.offer:hover{ color:#fff; text-decoration:none;}
.banner .carousel-control.left{ background:none;}
.banner .carousel-control.right{ background:none;}
.bs-example img{width: 100%;}

.banner_dish img{ width:100%;}
.banner_dish_heading{ background:#5c666f; padding:13px; }
.banner_dish_heading h3{font-family: 'ubuntubold' !important; font-size:30px !important; color:#fff !important; margin:0px 0 5px 0; line-height:32px;}
.banner_dish_heading p{font-family: 'ubuntulight'; font-size:18px; color:#fff; margin:0px 0 5px 0; line-height:20px;}
.dropdown-menu.sub-menu > .active > a, .dropdown-menu.sub-menu > .active > a:hover, .dropdown-menu.sub-menu > .active > a:focus {
    background: #fff none repeat scroll 0 0 !important;
    color: #333 !important;
}

/*banner end*/

/*open_close_sec*/
.open_close_sec{ background:#f0f1f2}
.open_close_secInner{ padding:45px 0 183px; background-size:100%; padding-right:31px;}
.open_close_secInner h2{font-family: 'ubunturegular'; font-size:48px; color:#4f5962; margin:0px 0 20px 0; line-height:50px; text-align:right;}
.open_close_secInner h2 img{ margin-right:15px;}
.open_close_secInner p{font-family: 'ubunturegular'; font-size:30px; color:#4f5962; margin:0px 0 5px 0; line-height:32px; text-align:right;}
/*open_close_sec end*/


/*product sec*/
.product_sec{ background:#5b656e; padding-top:25px; padding-bottom:50px;}
.productItem{ background:#eaeaea; border:1px solid #eaeaea; margin-top:25px;}
.productItem img{ width:100%;}
.productItem a{ text-align:center; font-family: 'ubunturegular'; font-size:22px; color:#333333; margin:0px; line-height:59px; display:block; text-decoration:none;}
/*product sec end*/


/*coffee nuts*/
.coffe_nuts_sec{ background:#aaaaaa;}
.coffe_nuts{ background:url(../images/coffee_tea_sec_bg.jpg) no-repeat 0 bottom; padding-top:50px;}
.coffe_nuts h2{font-family: 'ubuntubold'; font-size:64px; color:#fff; margin:0px 0 5px 0; line-height:70px;}
.coffe_nuts h2 span{ color:#5c666f; display:block;}
.facebook{ width:300px; height:330px; padding-bottom:0px;}

.facebook_plugin{ position:relative; -webkit-box-shadow: -1px -1px 3px 0px rgba(50, 50, 50, 0.65); -moz-box-shadow:-1px -1px 3px 0px rgba(50, 50, 50, 0.65); box-shadow:-1px -1px 3px 0px rgba(50, 50, 50, 0.65);}
.facebook_plugin img{ width:100%;}
.facebook_plugin .free_tag{ position:absolute; top:-30px; left:-229px;}
.facebook a{font-family: 'ubuntulight'; font-size:30px; color:#fff; text-decoration:none;}
/*coffee nuts end*/


/* Innerpage Page */
.heading_holder{ padding:40px 0 0 0}
.heading_holder h1{ padding:0 0 20px 0; margin:0px; color:#5C666F ; font-family: 'ubunturegular'; font-size:40px;}
.intro{ font-size:24px; color:#5C666F ; padding:0 0 40px 0; width:100%; float:left;}

.banner2{background:url(../images/content/bg.jpg) no-repeat top center; padding:0px; width:100%; height:450px; float:left; margin:-20px 0 0 0}
.content_sec{background:#fff; padding-top:50px; padding-bottom:50px; color:#5C666F ; font-family: 'ubunturegular';}
.content_sec h2{ font-size:36px;}
.content_sec p{ font-size:17px}
.content_sec .text{ padding:0 0 40px 0;}
.content_sec .text h2{ padding:0px 0 10px 0; margin:0px;}
.content_sec .text h3{ padding:0px 0 10px 0; margin:0px; font-size:24px}


.sub-arrow{ display:none}


/*footer*/
.footer{ background:#444b51; -webkit-box-shadow: 0px -2px 3px 0px rgba(50, 50, 50, 0.8); -moz-box-shadow:    0px -2px 3px 0px rgba(50, 50, 50, 0.8); box-shadow: 0px -2px 3px 0px rgba(50, 50, 50, 0.8); position:relative; z-index:1}

.footer_inner{ padding-top:24px; padding-bottom:24px;}
.footer_inner > ul{ width:100%}
.footer_inner ul li{ display:inline-block;}


.footer_logo_part{ width:425px; margin:0 auto;}
.footer_logo img{ }
.copy_right{ margin:0px; list-style:none; padding:0px; border:1px solid #ffffff; width:auto;}
.footer_logo_part p{font-family: 'ubuntubold'; font-size:30px; color:#fff; margin:0px 0 5px 0; line-height:30px;}
.copy_right li{ display:inline-block; border-right:1px solid #ffffff; line-height:16px; margin:2px; padding-right:3px;} 
.copy_right li:last-child{ border-right:none; padding-right:0px;}
.copy_right li a{font-family: 'ubunturegular'; font-size:16px; color:#fff; margin:0px 0 0px 0; line-height:20px; text-decoration:none;}
.padding_left_none{ padding-left:0px; margin-top:33px;}
.padding_right_none{ padding-right:0px; margin-top:33px;}


.bot_sec{width: 100%; display: inline-block; padding-bottom: 10px;}
.bot_sec a{float: left; margin: 0 0 0 10px; font-family: 'ubuntubold'; font-size:16px; color:#fff; line-height: 40px; padding: 0 15px; background: #5B656E;
-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.bot_sec_rs{float: right; margin: 0 10px 0 0; font-family: 'ubuntubold'; font-size:16px; color:#5B656E; line-height: 40px;}

.single-pg-heading{ background: #fff !important;}
.single-prod{ background: #fff !important;}
.summary.entry-summary{ clear: none;}
.summary h1{ color: #333; font-family: "ubunturegular"; font-size: 30px;}
.summary p.price{ color:#EF4C3C !important; font-size: 25px !important;}
.summary p{ color:#5c666f !important; font-size: 18px !important; line-height: 26px;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{ background: #5b656e !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-family: "ubuntubold" !important;
    font-size: 16px !important;
    line-height: 40px !important;
    margin: 0 0 0 10px !important;
    padding: 0 15px !important;}

.woocommerce .quantity .qty { height: 40px !important; text-align: center !important; width: 4.631em !important;}

.product_meta{ color:#5c666f !important; font-size: 16px !important; line-height: 20px;}
.product_meta .posted_in a:hover{ color:#49B3D6;}

#tab-description h2{ color: #333; font-family: "ubunturegular"; font-size: 24px;}
#tab-description p{ color:#5c666f !important; font-size: 18px !important; line-height: 26px;}

#comments h2{ color: #333; font-family: "ubunturegular"; font-size: 24px;}
#comments p{ color:#5c666f !important; font-size: 18px !important; line-height: 26px;}
#respond h3{ color: #EF4B3C; font-family: "ubunturegular"; font-size: 20px;}

#respond label { font-size: 14px;}

#review_form input[type="text"], #review_form input[type="password"], #review_form input[type="email"], #review_form input[type="url"], #review_form input[type="number"] {
    background: #fff;
    border: 1px solid #666;
    box-shadow:none;
    padding: 2px;
    height: 32px;
}

#review_form textarea {
    background:#fff;
    border: 1px solid #666;
    box-shadow:none;
    padding: 2px;
    height: 100px !important;
}
#respond input {
    width: 100%;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	
	background: #5b656e !important;
    border-radius: 5px !important;
    color: #fff !important;
    font-family: "ubuntubold" !important;
    font-size: 16px !important;
    line-height: 40px !important;
    margin: 0 0 0 10px !important;
    padding: 0 15px !important;
    background-image: none;
    border:none;
    cursor: pointer;
    display: inline-block;
    left: auto;
    margin: 0;
    overflow: visible;
    padding: 0.618em 1em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register { border: 1px solid #999 !important;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message { background-color: #fff !important;}
.woocommerce{ font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
.woocommerce label{ color: #333; font-weight: normal; font-size: 14px;}
.woocommerce h3{ color: #5b656e; font-family: "ubunturegular"; font-size: 20px; padding: 0 10px; text-align: left;}



.woocommerce input[type="text"], .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce input[type="url"], .woocommerce input[type="number"], .woocommerce input[type="tel"]{
    background: #fff;
    border: 1px solid #666;
    box-shadow:none;
    padding: 2px;
    height: 32px;
}

.woocommerce textarea {
    background:#fff;
    border: 1px solid #666;
    box-shadow:none;
    padding: 2px;
    height: 100px !important;
}

.select2-container .select2-choice {
    background-image: none !important;
    border: 1px solid #666 !important;
    height: 32px !important;
    line-height: 32px !important;

}

#add_payment_method #payment, .woocommerce-checkout #payment {
    background: #fff !important;
    border-radius: 5px;
}

.woocommerce table.shop_table { border: 1px solid #666 !important;}
.woocommerce table.shop_table td { border-top: 1px solid #666 !important;}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th { border-top: 1px solid #666 !important;}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text { height: 38px; width: 110px;}
.category_banner_image{ width: 100% !important;}



/*7.5.2016*/
.woocommerce nav.woocommerce-pagination{ padding: 30px;}
ins .amount{ background: #ee4d39; color: #fff; padding: 3px 3px 1px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.mini_cart_sec{ width: 10%; float: right;}
.mini_cart_pic{ width: auto; float: right; padding: 17px 0 0 0;}
.mini_cart_pic img{ max-width: 100%;}
.mini_cart_pic span{ color: #fff; font-family: "ubunturegular"; font-size: 14px; padding: 4px 0 0 10px; float: right;}
.woocommerce-cart .open_close_sec{ background: #fff;}
.woocommerce-checkout .open_close_sec{ background: #fff;}



.product_sec .modal-header{ padding: 10px; position: relative;} 
.product_sec .modal-header .close{ position: absolute; right: 10px; top: 10px;}
.product_sec .modal-body img{ width: 100%;/* height: 480px;*/}
.product_sec .modal-body{ padding: 10px;}


.woocommerce .main_wrapper .woocommerce-message {
    background-color: #8fae1b !important;
    border-top: 3px solid #a46497;
    color: #fff !important;
    font-size:18px;
    list-style: outside none none !important;
    margin: 0 0 0px !important;
    padding: 1em 2em 1em 5em !important;
    position: relative;
    width: auto;
    word-wrap: break-word; line-height: 38px !important;
}

.woocommerce .main_wrapper .woocommerce-message::before {
    color: #fff !important;
    content: "";
    font-size: 32px !important;
    top: 16px !important;
}

.woocommerce .woocommerce-error {
    border-top-color: #b81c23 !important;
    background-color: #b81c23 !important;
    font-size:15px !important;
    color: #fff !important;
    
}


.woocommerce .woocommerce-error::before {
    color: #fff !important;
    content: "";
    font-size: 16px;
}

.open_close_secInner1 {
    padding: 45px 0 0;
    background-size: 100%;
    padding-right: 31px;
}



.panel-widget-style h3.widget-title {
    /*padding: 0 0 20px 0;
    margin: 0px;
    color: #5C666F;
    font-family: 'ubunturegular';
    font-size: 40px;
    padding-left: 88px;
	font-weight: bolder;*/
	display: none;
}

.open_close_secInner1 h1 {
    color: #5c666f;
    font-family: "ubunturegular";
    font-size: 40px;
    margin: 0;
    padding: 0 0 20px;
}



#second-row{background-color: rgb(91, 101, 110);margin:0 !important;}
#pl-286{margin:0 !important;}
.heading_holder h3 {
    padding: 0 0 20px 0;
    margin: 0px;
    color: #5C666F;
    font-family: 'ubunturegular';
    font-size: 40px;
}


.arsw {
    border-bottom:none !important;
    display: none !important;
    line-height: 18px !important;
    padding: 5px !important;
    position: absolute !important;
    right: -5px;
    top: 13px;
}

.arwr {
    border-bottom:none !important;
    display: none !important;
    line-height: 18px !important;
    padding: 5px !important;
    position: absolute !important;
    right: -5px;
    top: 13px;
}

.dropdown-menu.sub-menu > .active > a, .dropdown-menu.sub-menu > .active > a:hover, .dropdown-menu.sub-menu > .active > a:focus{ background: #fff !important; color:#333 !important;}


/*=========responsive===========*/


@media (min-width: 768px) and (max-width: 5000px)
{
.main_navigation > li:hover .sub-menu{ display: block !important;}
.main_navigation > li .sub-menu{ display: none; background: #f4f4f4!important; width: 170px !important; position: absolute !important; left: 0 !important; margin:0px !important; opacity: 1 !important; }
.sub-menu li { border-bottom: 1px solid #c3c0c0 !important; list-style-type: none !important;}
.sub-menu li a { color: #333333 !important; font-family: "ubunturegular"; font-size: 18px; line-height: 40px; display: block; padding: 7px 20px;}	
.sub-menu li a:hover { color: #333333 !important; background: #fff;}	
.main_navigation > li .sub-menu li:last-child{ border-bottom: none !important;}



}


@media (max-width: 1199px) {
    .container    {        width:95%;    }
    ul.top_contact    { margin-left:0;      padding-left:0;    }
    ul.top_contact li    {       margin-left:24px;    }
.main_navigation{margin: 0 !important;}
.main_navigation > li > a{ font-size:16px; /*padding-top:102px !important;*//* width: 93px !important;*/}
.main_navigation > li > a.menu1{border-bottom:17px solid #4f5962; width:auto;  padding:104px 0 15px; text-align:center}
.main_navigation > li > a.menu2{border-bottom:17px solid #d14d3f; width:auto;  padding:104px 0 15px; text-align:center}
.main_navigation > li > a.menu3{border-bottom:17px solid #e09741; width:auto;   padding:104px 0 15px; text-align:center}
.main_navigation > li > a.menu4{border-bottom:17px solid #a12a0b; width:auto}
.main_navigation > li > a.menu5{border-bottom:17px solid #74b3d5; width:auto}
.main_navigation > li > a.menu6{border-bottom:17px solid #aedaf2; width:auto}
.main_navigation > li > a.menu7{border-bottom:17px solid #849f49; width:auto}
.main_navigation > li > a.menu8{border-bottom:17px solid #ff0000; width:auto; padding:104px 0 15px; text-align:center}

.top_contact li a, .top_contact li p, .business_name{ font-size:17px; display:block;}
.banner_dish_heading h3{font-size: 24px;margin-top:0;}
.banner .carousel-caption p span.special{font-size: 44px;  line-height: 45px;}
.banner .carousel-caption h3{ font-size:24px;margin:0;}
.banner .carousel-caption{ padding:10px 15px;}
.banner_dish_heading{ padding:10px 15px;}
.productItem a{font-size: 20px;}
.coffe_nuts h3{font-size: 44px; line-height:55px;}


.dropdown-menu li a { width: auto !important;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #fff;
    color: #333;
    outline: 0 none;
    text-decoration: none;
}

.main_navigation > li:first-child a{border-bottom:17px solid #4f5962; width:85px;  padding:104px 0 15px; text-align:center}
.main_navigation > li:nth-child(2) a{border-bottom:17px solid #d14d3f; width:70px;  padding:104px 0 15px; text-align:center}
.main_navigation > li:nth-child(3) a{border-bottom:17px solid #e09741; width:50px;   padding:104px 0 15px; text-align:center}
.main_navigation > li:nth-child(4) a{border-bottom:17px solid #a12a0b; width:60px}
.main_navigation > li:nth-child(5) a{border-bottom:17px solid #74b3d5; width:70px}
.main_navigation > li:nth-child(6) a{border-bottom:17px solid #aedaf2; width:95px}
.main_navigation > li:nth-child(7) a{border-bottom:17px solid #849f49; width:100px}
.main_navigation > li:nth-child(8) a{border-bottom:17px solid #ff0000; width:95px; padding:104px 0 15px; text-align:center}

.dropdown-menu li a{border: none !important; padding: 3px 20px !important;}



}
@media (min-width: 992px) and (max-width: 1100px)
{
ul.top_contact li{ margin-left: 12px;}	
.top_contact li p.address{ padding-left: 40px;}
	
}


@media (min-width: 768px) and (max-width: 991px) {
    .container
    {
    width:100%;}
.logo{ width:175px;}
.logo img{ width:100%;}
    .main_header    {min-height:110px    }
.business_name img { max-width:170px; }
ul.top_contact li    {margin-left:20px;    }
.main_navigation{margin: 0 !important;}
.main_navigation > li > a{ padding-left:5px; padding-right:5px; padding-top:40px; width: auto; font-size:16px !important;}
.main_navigation > li > a.menu1{border-bottom:17px solid #4f5962; width:auto !important;  padding-top:64px}
.main_navigation > li > a.menu2{border-bottom:17px solid #d14d3f; width:auto;  padding-top:64px}
.main_navigation > li > a.menu3{border-bottom:17px solid #e09741; width:auto;   padding-top:64px}
.main_navigation > li > a.menu4{border-bottom:17px solid #a12a0b; width:auto}
.main_navigation > li > a.menu5{border-bottom:17px solid #74b3d5; width:auto}
.main_navigation > li > a.menu6{border-bottom:17px solid #aedaf2; width:auto}
.main_navigation > li > a.menu7{border-bottom:17px solid #849f49; width:auto}
.main_navigation > li > a.menu8{border-bottom:17px solid #ff0000; width:auto; padding-top:64px}
.top_contact li{ margin-left:10px;}
.top_contact li a, .top_contact li p, .business_name{ font-size:14px; display:block;}
.banner_dish_heading h3{ font-size:18px; line-height:20px;}
.banner_dish_heading p{ font-size:14px;}
.banner .carousel-caption p span.special{font-size: 30px;  line-height: 35px;}

.banner .carousel-caption h3{ font-size:18px;}
.open_close_secInner h4{ font-size:28px; line-height:30px;}
.open_close_secInner p{ font-size:18px;}
.coffe_nuts{ background-size:100%;}
.coffe_nuts h3{font-size: 28px; line-height:45px;}




ul.top_contact li{ margin-left: 10px;}


/*.main_navigation > li:first-child a{border-bottom:17px solid #4f5962; width:75px;  padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(2) a{border-bottom:17px solid #d14d3f; width:60px; padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(3) a{border-bottom:17px solid #e09741; width:40px; padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(4) a{border-bottom:17px solid #a12a0b; width:50px}
.main_navigation > li:nth-child(5) a{border-bottom:17px solid #74b3d5; width:60px}
.main_navigation > li:nth-child(6) a{border-bottom:17px solid #aedaf2; width:80px}
.main_navigation > li:nth-child(7) a{border-bottom:17px solid #849f49; width:90px}
.main_navigation > li:nth-child(8) a{border-bottom:17px solid #ff0000; width:80px; padding-top: 64px;text-align:center}*/

.main_navigation > li:first-child a{border-bottom:17px solid #4f5962; width:75px;  padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(2) a{border-bottom:17px solid #d14d3f; width:60px; padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(3) a{border-bottom:17px solid #e09741; width:40px; padding-top: 64px; text-align:center}
.main_navigation > li:nth-child(4) a{border-bottom:17px solid #a12a0b; width:50px;  padding-top: 40px; text-align:center}
.main_navigation > li:nth-child(5) a{border-bottom:17px solid #74b3d5; width:60px;  padding-top: 40px; text-align:center}
.main_navigation > li:nth-child(6) a{border-bottom:17px solid #aedaf2; width:80px;  padding-top: 40px; text-align:center}
.main_navigation > li:nth-child(7) a{border-bottom:17px solid #849f49; width:90px;  padding-top: 40px; text-align:center}
.main_navigation > li:nth-child(8) a{border-bottom:17px solid #ff0000; width:80px; padding-top: 64px;text-align:center}




.dropdown-menu li a{ padding: 3px 20px !important; border: none !important;}
.top_contact li a.contact{ padding-left: 35px; background-size: 30px;}
.top_contact li p.phone{ background-size: 21px;  padding-left: 18px;}
.top_contact li p.address { background-size: 25px; padding-left: 32px;}



.mini_cart_pic img{ width: 14px !important;}
.mini_cart_pic span{ padding: 2px 0 0 2px;}
.mini_cart_sec{ width: 5%;}
.mini_cart_pic{ padding: 23px 0 0 0;}

}
@media (max-width: 780px)
{
.mini_cart_pic img{ width: 14px !important;}
.mini_cart_pic span{ padding: 2px 0 0 2px;}
.mini_cart_sec{ width: 5%;}
	
	
}





@media (max-width: 767px){
    ul.main_navigation
    {
    width:100%;
    }
    .logo
    {padding-right:0;
     width:170px;
    }

.top_contact{ margin:0px; padding:0px; width:100%; text-align:center; margin:20px 10px 10px;}
.top_contact li{ margin:0 10px}
.business_name{ width:100%; text-align:center;}

.logo img{ width:100%;}
.main_header{ min-height:100px;}

.main_navigation{  margin:0 0 10px; width:100% }
.main_navigation > li > a{ padding:10px 5px !important; width:auto !important ; display:block; text-align:center}

.dropdown-menu{ background:none !important; max-width:100% !important}
.sub_menu li a{ padding:4px 0 4px 25px !important; font-family: 'ubunturegular'; color:#777777; font-size:14px;}
.dropdown-menu li a { border: none !important; padding: 3px 20px !important; width: auto !important;}
.padding_top1, .padding_top2{ padding-top:10px !important;}
.main_navigation > li > a br{ display:none;}
.banner_dish{ margin-top:20px;}
.banner_dish_heading{ padding:10px 15px;}
.open_close_secInner h4{ font-size:24px;}
.open_close_secInner p{ font-size:20px;}
.facebook_plugin {box-shadow:none; } 
.facebook_plugin .free_tag{ display:none;}
.facebook{ width:100%; margin-top:30px; padding-bottom:80px; }
.coffe_nuts{ display:block; width:100%; float:left; background-size:100%;}
.coffe_nuts h3{ font-size:39px;}
.navbar-collapse.in {  overflow-y: visible !important;}

.navbar-toggle{margin-top: 45px;}

ul.top_contact li{ margin-left: 0px;}
.top_contact{ width: auto;}
.mini_cart_pic{ padding: 23px 0 0 0;}
.business_name img{ max-width: 100%;}
.main_navigation > li > a{ font-size: 16px;}


.arwr {
    border-bottom: medium none !important;
    line-height: 24px !important;
    padding: 14px !important;
    position: absolute !important;
    right: 0;
    top: 0;
    display: inherit !important;
}



}
@media (max-width: 680px){
.top_contact li a, .top_contact li p, .business_name{ font-size: 14px;}
.mini_cart_sec{ width: 8%;}
.mini_cart_pic img{ width: 22px;}
.mini_cart_sec{ position: absolute; top:49px; right: 0px;}


}
@media (max-width: 599px){
.top_contact li p.phone{ padding-left: 25px;}
.top_contact li p.address{ padding-left: 38px;}
.top_contact li a, .top_contact li p, .business_name{ font-size: 15px;}
.top_contact li a.contact{ padding-left: 35px; background-size: 30px;}
.top_contact li p.phone{ background-size: 21px;  padding-left: 18px;}
.top_contact li p.address { background-size: 25px; padding-left: 32px;}

.woocommerce .main_wrapper .woocommerce-message {
    font-size:14px;
    padding: 1em 1em 1em 3em !important;
line-height: 20px !important;
}

.woocommerce .main_wrapper .woocommerce-message::before {
    color: #fff !important;
    content: "";
    font-size: 16px !important;
    top: 14px !important;
}

}
@media (max-width: 540px){
.top_contact li a, .top_contact li p, .business_name{ font-size: 13px;}
.top_contact li a.contact{ padding-left: 28px; background-size: 23px;}
.top_contact li p.phone{ background-size: 14px;  padding-left: 13px;}
.top_contact li p.address { background-size: 17px; padding-left: 22px;}
.mini_cart_pic{ padding: 28px 0 0 0;}
.mini_cart_pic img{ width: 18px;}
.mini_cart_pic span{ padding: 4px 0 0 6px;}
.mini_cart_sec{ width: auto;}
.top_contact li{ margin: 0px;}
}
@media (max-width: 470px){
.top_section{ position: relative;}
.mini_cart_sec{ position: absolute; top:49px; right: 0px;}

}
@media (max-width: 440px){
.footer_logo_part,.footer_logo,.padding_left_none{ width:100%; text-align:center}
.xfooter_logo_part p{ font-size:19px;}
.padding_left_none{ margin-top:10px; text-align:center}
.padding_left_none img{ width:200px;}
    .copy_right
    { border:0;
    }
.copy_right li a{border-top:2px solid #fff;}
.coffe_nuts h3{ font-size:25px; line-height:30px; margin-bottom:30px;}
.banner .carousel-caption{ display:none;}
}






